Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: 古剑奇谭
MIDlet-Icon: /icon.png
Created-By: 1.4.2 (Sun Microsystems Inc.)
MIDlet-Vendor: GameDo
MIDlet-1: 古剑奇谭, /icon.png, GameDoMidlet
MIDlet-Version: 1.0.0
MicroEdition-Profile: MIDP-2.0

